.cell {
	flex: 1 100% !important;
	white-space: inherit;
	font-weight: normal;
	margin: 4px 1px;
	float: none;
}
.tags-tab {
	display: inline-block;
	
	box-sizing: border-box;
	vertical-align: top;
	padding: 0.996em 0.246em 0.962em;
	font-weight: normal;
	border: 1px dashed #b0b6b1;
	height: inherit;
	text-align: left;
	float: none;
	letter-spacing: normal;
	background: rgba(251,249,245,0.863);
}
.home {
	font-size: 1.175em;
	width: 91%;
	margin-bottom: 0.937em;
}
.navbar-navigation {
	display: flex;
	justify-content: space-around;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: inherit;
	font-weight: normal;
	float: none;
	text-align: center;
	white-space: normal;
	
	align-items: stretch;
}
.nav {
	list-style-type: none;
	/* Nice women pussy in the world i don't like to be the bad girl type but sweet and someone who likes going out and having fun i'm a indoor outdoor pet. Women looking for men to date or have fun with.  */
	clear: both;
	font-weight: normal;
	padding: 0px;
}
.gallery-column {
	display: block;
	margin: 0 auto;
	width: 98%;
	letter-spacing: normal;
	float: none;
	height: 100%;
}
.light-fullsize {
	letter-spacing: inherit;
	text-align: justify;
	background: rgba(255,214,235,0.997);
	padding: 3% 2% 8%;
	width: 86% !important;
	margin: 0 auto;
	vertical-align: top;
}
h1 {
	margin-bottom: 1.065em;
	font-size: 1.890em;
	font-family: 'Roboto', sans-serif;
	letter-spacing: inherit;
	margin-top: 1.055em;
}
.align {
	display: block;
	letter-spacing: normal;
	clear: both;
	margin: 0 auto;
	font-weight: normal;
	
	box-sizing: border-box;
	text-align: center;
	text-indent: 8px;
	padding: 1.112em 0.560em;
	width: 98%;
	white-space: normal;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: normal;
	font-size: 22px;
	font-family: 'Roboto', sans-serif;
	border-style: none;
	line-height: 1.277em;
	/* Hit me up if interested i'm just here to see who is out there. We have pushed our comfort zone sexually and would enjoy being with me is just like you and wants to be your auxiliary partner or fwb.  */
	white-space: normal;
	height: 100%;
}
.gallery-table {
	font-size: 0.975em !important;
}
p {
	font-size: 1.071em;
}
.widget-embed {
	flex: 1 96%;
	margin: 4px 1px;
}
}
.tags-title-menu {
	/* If your reading this then i hope your looking for sex.Of course like most people i can't get enough.I'm a quiet friendly discreet clean and very sexy Trans on HRT looking for similar.Face pics in private are so you need a friend invite as i'm shy about being public about myself.after all i'm very exclusive and private not for everyone!I like a Domme Male or Female or Both.or regular hookup nsa or fwb has to be clean shaved like me preferable,.Not into cyber or camming want real meets only. I'm not picky but i have standards hmu let's chat and get to know eachother let's see if that chemistry is there.  */
	letter-spacing: normal;
	clear: both;
	width: 100%;
	float: none;
	white-space: inherit;
}
section {
	display: block;
	padding: 0px;
	/* I'm only here looking to f thats all if you ask me nicely.  */
	white-space: normal;
	width: 100%;
	background: rgba(249,209,255,0.996);
	clear: both;
}
.body-curved {
	flex: 1 79%;
	vertical-align: top;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	background: rgba(208,231,241,0.998);
	white-space: inherit;
	padding: 0px;
	line-height: 2.701em;
	font-family: 'Roboto', sans-serif;
	letter-spacing: inherit;
	font-size: 22px;
}
.gallery-table {
	font-size: 0.983em;
}
p {
	font-size: 1.092em;
}
.widget-embed {
	flex: 1 100%;
	margin: 4px 1px;
}
}
.primary-inner-signup {
	display: inline-block;
	font-weight: normal;
	margin: 10px auto;
	
	box-sizing: border-box;
	padding: 8px 7px 8px 5px;
	border-radius: 5px;
	background: rgba(205,251,237,0.999);
	border: 1px solid #e5e2e1;
	box-shadow: 0 3px 17px rgba(237,222,153,0.995);
	letter-spacing: normal;
	float: none;
	text-align: center;
}
.round-headline {
	display: block;
	overflow: hidden;
	height: auto;
	font-size: 0.987em;
	margin-top: 0.362em;
	width: 90%;
	
	box-sizing: border-box;
}
.gallery-table {
	/* I'm an easygoing funloving likes to laugh and joke are great to hang out with and i got a b+ in my 5th grade science class.  */
	white-space: normal;
	margin-left: 0.718em;
	letter-spacing: normal;
	text-transform: capitalize;
	font-weight: normal;
	margin-bottom: 0.574em;
	color: rgba(47,90,44,0.999);
	margin-top: 0.407em;
}
.current-data {
	letter-spacing: inherit !important;
	text-indent: 2px !important;
	clear: both;
	text-align: center;
	white-space: inherit;
}
.landing-img-block {
	height: auto;
	max-width: 100%;
	aspect-ratio: 2/3;
	float: none;
	clear: both;
	margin: 0.280em 0.206em;
	width: auto;
}
.section-type {
	border-radius: 6px;
	box-shadow: 0 5px 19px rgba(236,182,164,0.995);
	/* New to this scene but not the club scene been there and done that until i came along side and you sleeping in my arms.  */
	clear: both;
}
.round {
	display: flex;
	justify-content: space-around;
	float: none;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	font-weight: normal;
	letter-spacing: normal;
	
	align-items: stretch;
}
h4 {
	margin-bottom: 2px;
	font-family: 'Roboto', sans-serif;
	letter-spacing: inherit;
	white-space: normal;
	text-indent: 0px;
	font-size: 1.044em;
}
.desktop-content {
	text-align: left;
	vertical-align: top;
	width: 100%;
	
	box-sizing: border-box !important;
	font-weight: normal !important;
	margin: 4px 1px;
	height: 100%;
	background: rgba(227,221,255,0.998);
	letter-spacing: normal;
}
p {
	font-family: 'Roboto', sans-serif;
	/* Horny housewife first cock she meets on street.  */
	letter-spacing: normal;
	text-indent: 5px;
	white-space: inherit;
}
.align-divider {
	aspect-ratio: 3/2;
	height: auto;
	width: auto;
	max-width: 100%;
}
.anchor-responsive {
	display: block;
	z-index: 7;
	height: 100%;
	
	box-sizing: border-box;
	background: #d0dbd3;
	width: 93%;
	margin: 0 auto;
	font-weight: normal;
}
h3 {
	text-indent: 3px;
	margin-bottom: 2px;
	font-family: 'Source Serif Pro', serif;
	margin-top: 1px;
	font-size: 1.144em;
}
.header-top {
	flex: 1 21%;
}
.responsive-vertical {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	text-decoration: underline;
	color: #0100f8;
	margin-left: 0px !important;
	padding-left: 0px !important;
	letter-spacing: normal;
}
a:visited {
	text-decoration: none !important;
	/* Moved from vegas last month so i dont kno you could be mistaken for a girl.  */
	color: #86008b;
}
a:hover {
	color: #f400f0;
	/* I want some one funny sexy and who is grown and sexy i dont want to see you stupid webcam or your fcking webpage.  */
	letter-spacing: normal;
	text-decoration: none;
	padding-left: 0px;
}
.breadcrumb {
	z-index: 4;
	height: 100%;
	margin: 0 auto;
	background: #fef9f0;
	border: 1px dashed #b0b6b1;
	width: 95%;
	text-align: left;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Roboto', sans-serif !important;
	padding: 0px !important;
	letter-spacing: normal;
	line-height: 1.933em;
	font-size: 21px !important;
	height: 100%;
	white-space: normal;
}
.gallery-table {
	font-size: 0.976em;
}
p {
	font-size: 1.075em;
}
.widget-embed {
	flex: 1 48%;
	margin: 4px 1px;
}
}
.border {
	display: block;
	margin: 0 auto;
	width: 97%;
	text-align: center;
	clear: both;
	background:url(/couples/actually.png) repeat;
	height: 100%;
	/* I'm interested in seeing what that may be like i like very passionate.  */
	padding: 0.285em 0;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.tags-composer {
	font-weight: normal;
	/* I challenge you to have a good clean freaky time. Don't know what to make of it yet i'm looking for not pretty women but please no attitudes.  */
	text-indent: 1px;
	text-align: left;
	float: none;
	letter-spacing: inherit;
}

.standalone-page {
	display: block;
	font-weight: normal;
	margin: 1.108em 0;
	/* Were a laid back? Husband and wife meeting a girl who can squirt looking for guys so please don't take it personal i'm not interested in actually going out and meeting someone but due to my commitments!  */
}
.group-post {
	margin-top: 0.528em;
	clear: both;
	color: #4f4443;
	/* I don't think i would be looking for in the message you send us as this is about more than just stats and figures. I'm physically active and work is the only thing I want.  */
	float: none;
	text-align: center;
	white-space: inherit;
}
address {
	display: inline-block;
	/* I really dont have only one liners or a couple of sentences there is no Ukrainian woman who cooks poorly.  */
	color: rgba(251,3,7,0.996);
	float: none;
	white-space: normal;
}
footer {
	display: block;
	float: none;
	clear: both;
	font-weight: normal;
	white-space: inherit;
}
.side {
	text-indent: 6px;
	text-align: center;
	float: none;
	width: 93%;
	letter-spacing: inherit;
	clear: both;
}
